@import url("https://fonts.googleapis.com/css?family=Open+Sans");
*{
	margin:0px;
	padding: 0px;

}

.container{
	position: relative;
	top: 20px;
	width: 100%;
	height: auto;
	margin: auto;
	background: none;
}

.container .list-image{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.container .list-image li{
	margin-top: 10px;
	margin-right: 30px;
	margin-bottom: 15px;
	list-style: none;

}
.container .list-image li .container__image{
	position: relative;
	width: 350px;
	height: 250px;
	background: #fff;
	border-radius: 3px;


}

.container .list-image li .container__image img{
	position: relative;
	width: 300px;
	height: 180px;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
}
.container .list-image li .container__image .information__image{
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 40px;
	background: none;
	display: flex;

}
.container .list-image li .container__image .information__image .name__image{
	font-family: "Open Sans";
	font-size: 14px;
	margin-left: 8px;

}
.container .list-image li .container__image .information__image .view__moreinfo{
	position: absolute;
	right: 0px;
	display: block;
	padding: 1px 5px;
	height: 20px;
	width: auto;
	text-decoration: none;
	color: #888;
	font-family: "Open Sans";
	font-size: 11px;
	border-radius: 90px
	border:2px solid #888;



}